.ja-megamenu {/*margin-left: 220px*/}

.ja-megamenu a.active, .ja-megamenu a.over  { color: #fff !important;}

.ja-megamenu .childcontent ul.megamenu .ja-moduletable h3 {
    text-shadow: none;
}

/* lv - 0
-----------------------------------*/
/* Styling ---*/
.ja-megamenu ul.level0 {
    float: left;
    padding: 0;
	
}

.ja-megamenu ul.level0 li.first { }
.ja-megamenu ul.level0 li.mega { background-image: url(../../images/menu.png); background-repeat: no-repeat;background-position: 100% 3px; }
.ja-megamenu ul.level0 li.last { background: none; }
.ja-megamenu ul.level1 li.mega { background-image: none; }
.ja-megamenu ul.level1 li.first { }

.ja-megamenu ul.level1 li.last, .ja-megamenu ul.level2 li.last{margin-bottom:0;} 
.ja-megamenu ul.level1 li.last a.last, .ja-megamenu ul.level2 li.last a.last { }

.ja-megamenu ul.level2 li.first, .ja-megamenu ul.level2 li.first a.first {  }



.ja-megamenu ul.level0 li.haschild a.mega span.menu-title {
    background-image: url(../../images/arrow-b.png); background-repeat: no-repeat; background-position: left 3px;
	padding-left: 15px;
} 
.ja-megamenu ul.level0 li.haschild-over a.mega span.menu-title {
    background-image: url(../../images/menu-arrow-b.png); background-repeat: no-repeat; background-position: left 3px;
	padding-left: 15px;
} 

.ja-megamenu ul.level1 li.haschild, .ja-megamenu ul.level1 li.haschild-over {
    background-image: url(../../images/arrow-w.png);
	background-position: 92% center;
	background-repeat: no-repeat;
}

.ja-megamenu ul.level0 li.mega a.mega span.menu-desc { display:none;}
.ja-megamenu ul.level1 li.mega a.mega span.menu-desc { display:block;}

.ja-megamenu ul.level0 li.haschild a.mega span.menu-desc, .ja-megamenu ul.level0 li.haschild-over a.mega span.menu-desc {
    padding-left: 0;
}

.ja-megamenu ul.level1 li.haschild a.mega span.menu-desc, .ja-megamenu ul.level1 li.haschild-over a.mega span.menu-desc {
    padding-left: 0;
}
.ja-megamenu ul.level1 li.haschild a.mega span.menu-desc {
	padding-left: 0;
}

.ja-megamenu ul.level0 li.mega a.mega span.menu-title {text-transform:uppercase;font-weight:normal; font-size:11px; /*color:#ccc;*/}
.ja-megamenu ul.level1 li.mega a.mega span.menu-title {font-size:12px;text-transform:none;}

.ja-megamenu ul.level0 li.over a.over span.menu-title, ul.level0 li.haschild-over a.over span.menu-title {color:#fff;}
.ja-megamenu ul.level0 li.over a.over span.menu-desc, ul.level0 li.haschild-over a.over span.menu-desc {color:#ccc;}

.ja-megamenu ul.level0 li.mega a.mega {/*border-left:1px solid #ec6f13;*/ margin: 0 /*20px*/;}
.ja-megamenu ul.level0 li.mega.first a.mega {}
.ja-megamenu ul.level1 li.mega a.mega {margin:0;}

.ja-megamenu ul.level0 li.last {}
.ja-megamenu ul.level0 li.last a.mega{}
.ja-megamenu ul.level1 li.last {border:0 !important;}
.ja-megamenu ul.level0 li.mega a.mega {
	color: #999;
}

.ja-megamenu ul.level0 li.mega a.mega {	padding: 15px 20px 15px 16px;}

.ja-megamenu ul.level1 li.mega a.mega span.menu-title {/*font-size:12px;*/ background:none; padding:0;}

.ja-megamenu ul.level0 li.over, ul.level0 li.haschild-over {
	background: none;
}

/* fix active span*/
.ja-megamenu ul.level0 li.mega a.mega span.menu-title {color: #666;}

.ja-megamenu ul.level0 li.mega a.mega span.menu-desc/*, ul.level0 li.haschild-over a.over span.menu-desc*/ {
    color: #666;
}

.ja-megamenu ul.level0 li.active a.active span.menu-desc, .ja-megamenu ul.level0 li.over a.active span.menu-desc, ul.level0 li.haschild-over a.active span.menu-desc {
    color: #333;
}

.ja-megamenu ul.level0 li.over a.over span.menu-title, ul.level0 li.haschild-over a.over span.menu-title {
    color: #111;
}

.ja-megamenu ul.level0 li.active a.active span.menu-title {color:#111;}
/* fix hovered active  span */

.ja-megamenu ul.level0 li.active a.active {
	/*background: url(../../images/4pb.png) repeat-x left bottom;*/
}

.ja-megamenu ul.level0 li.active.over, ul.level0 li.haschild-over.active, .ja-megamenu ul.level0 li.active {}

.ja-megamenu ul.level0 li.active.over a.active.over, ul.level0 li.haschild-over.active a.active.over {background: url(../../images/2p-orange.png) repeat-x left bottom;}

.ja-megamenu ul.level0 li.active a.active {background: url(../../images/2p-orange.png) repeat-x left bottom}

.ja-megamenu ul.level0 li.over, ul.level0 li.haschild-over {}

.ja-megamenu ul.level0 li.over a.over, ul.level0 li.haschild-over a.over {background: url(../../images/2p-orange.png) repeat-x left bottom;}


.ja-megamenu ul.level1 li.active.over, ul.level1 li.haschild-over.active, .ja-megamenu ul.level1 li.active {background-image:none;}

.ja-megamenu ul.level1 li.active.over a.over.active, ul.level1 li.haschild-over.active a.haschild-over.active, 
.ja-megamenu ul.level1 li.over a.over, ul.level1 li.haschild-over a.haschild-over {background: #999;}

/* lv - 1 and below
-----------------------------------*/
.ja-megamenu ul.level1 .childcontent {margin:-39px 0 0 200px !important; left: auto !important;}
.browserChrome .ja-megamenu ul.level1 .childcontent,
.browserSafari .ja-megamenu ul.level1 .childcontent {margin:-38px 0 0 200px !important; }
.ja-megamenu ul.level1, .ja-megamenu ul.level2, 
.ja-megamenu ul.level3, .ja-megamenu ul.level4 {padding-left:0 !important;}

/* Styling ---*/
.ja-megamenu ul.level1 li.mega { border: 0; background-color: rgba(255,255,255,0.8); margin:0 1px 1px 0; border-radius: 5px; -webkit-border-radius: 5px;}
.ja-megamenu ul.level1 li.mega a.mega { border-radius: 5px; -webkit-border-radius: 5px;}
.ja-megamenu ul.level1 li.last { border-bottom: 0; }

.ja-megamenu ul.level1 li.first { border-top: 0; }

.ja-megamenu ul.level1 li.mega a.mega {
	border: 0;
	padding: 10px 15px;
}
.ja-megamenu ul.level1 li.active a.active span.menu-title,
.ja-megamenu ul.level1 li.active a.active span.menu-desc {color:#fff !important;} 
.ja-megamenu ul.level1 li.mega a.mega span.menu-title {color:#333;} 
.ja-megamenu ul.level1 li.mega a.mega span.menu-desc {color:#555;} 

.ja-megamenu ul.level1 li.over a.over span.menu-title {color:#fff;} 
.ja-megamenu ul.level1 li.over a.over span.menu-desc {color:#ccc;} 

.ja-megamenu ul.level1 li.active a.active {
	background: #ec6f13 !important; color:#fff;
}

.ja-megamenu ul.level1 li.over a.over {
	background: #ec6f13;
}

.ja-megamenu ul.level1 li.haschild-over.active a.active.over.haschild, .ja-megamenu ul.level1 li.haschild.active a.active.haschild {
	background: #ec6f13 url(../../images/arrow-g.png) no-repeat 92% center !important; color:#fff;
}

.ja-megamenu ul.level1 li.haschild-over a.haschild.over, .ja-megamenu ul.level1 li.active.haschild-over a.active.haschild.over {
	background: #ec6f13 url(../../images/arrow-b.png) no-repeat 92% center !important;
}

 /* CHILD CONTENT
-----------------------------------*/
.ja-megamenu .childcontent-inner-wrap {
	padding:0px;
}

.ja-megamenu .childcontent-inner {
	background: none;
    border:0; 
}

.level0 .childcontent-inner {margin-top: 1px;}
.level1 .childcontent-inner {margin-top: 0px;}

ul.megamenu {margin:0;}
ul.megamenu.level1 { }

.ja-megamenu .level1 .childcontent-inner-wrap { padding:0;}
.ja-megamenu .level1 .childcontent-inner { border:0;}

.ja-megamenu .childcontent .ja-moduletable { color: #333; }

.ja-megamenu .childcontent .ja-moduletable a {}
.ja-megamenu .childcontent .ja-moduletable a:hover {
	color: #000; text-decoration:underline !important;
}

.ja-megamenu .childcontent .ja-moduletable h3 {
	background: none;
	/*padding: 3px 0 4px;*/
	text-transform: uppercase;
}

.ja-megamenu .group-content .ja-moduletable, .ja-megamenu .group-content ul.megamenu {
    margin: 0;
}

.ja-megamenu .group-content ul.megamenu li ul {
    margin: 10px;
}

/*.ja-megamenu .group-content ul.megamenu li ul.megamenu li ul.megamenu {
    margin: 5px 0px 0 5px;
}*/


/* Grouped --- */
.ja-megamenu .group-title { background-color: rgba(255,255,255,0.8); margin: 0 1px 1px 0; border-radius: 5px; -webkit-border-radius: 5px;}
.ja-megamenu .group-title:hover { background-color: #ec6f13; }

.ja-megamenu .group-title .menu-title {
	font-size:12px !important; text-transform:uppercase !important; color: #111 !important;
}


.ja-megamenu li.mega.group div.group-title:hover span.menu-title, .ja-megamenu li.mega.group div.group-title:hover span.menu-desc {color:#fff !important; }

.ja-megamenu .group-title .menu-desc {
	padding-left: 0 !important;
}

.ja-megamenu .childcontent ul.megamenu .ja-moduletable { 
	background-color: rgba(255,255,255,0.8); border-radius: 5px; -webkit-border-radius: 5px;
	margin: 0 1px 1px 0; min-height:60px; padding:10px;
}
.ja-megamenu .childcontent ul.megamenu .ja-moduletable h3 {border-bottom: 1px solid #ccc; }
.ja-megamenu .childcontent ul.megamenu .ja-moduletable h3,
.ja-megamenu .childcontent ul.megamenu .ja-moduletable strong {color: #333;} 

.ja-megamenu .childcontent .ja-moduletable .ja-box-ct {
	background:none;
	color: #666;
	font-family: Helvetica, Verdana, Arial, sans-serif;
}

.ja-megamenu .childcontent ul.megamenu .ja-moduletable h3 {font-size: 11px; padding-bottom: 0.75em;  }

.ja-megamenu .childcontent ul.megamenu .ja-moduletable p,
.ja-megamenu .childcontent ul.megamenu .ja-moduletable ol,
.ja-megamenu .childcontent ul.megamenu .ja-moduletable ul {margin:0.75em 0 0; line-height: 1.5;} 

.ja-megamenu ul.level1 li.group {border-bottom:0; background:none; margin:0;}
.ja-megamenu ul.level1 li .childcontent {}